<Entity>

  <ProjectileComponent 
    _enabled="1" 
	speed_min="0"
	speed_max="0"
    die_on_low_velocity="0"
    on_death_explode="0"
    on_death_gfx_leave_sprite="0" 
    on_lifetime_out_explode="1"
    on_collision_die="0"
	damage="0"
    lifetime="10" >
    <config_explosion
        never_cache="1" 
		damage="0"
		camera_shake="0" 
		explosion_radius="0" 
		explosion_sprite="" 
		explosion_sprite_lifetime="0" 
		create_cell_material=""
		create_cell_probability="0"  
		hole_destroy_liquid="0" 
		hole_enabled="0" 
		hole_image="" 
		particle_effect="0" 
		damage_mortals="0" 
		physics_explosion_power.max="0" 
		physics_throw_enabled="0" 
		shake_vegetation="0" 
		sparks_enabled="0" 
		stains_enabled="0" 
		>
    </config_explosion>
  </ProjectileComponent>
  
  <VelocityComponent />
  
	<ParticleEmitterComponent 
		emitted_material_name="spark_red"
		gravity.y="-0.2"
		lifetime_min="50.5"
		lifetime_max="150.5"
		count_min="30"
		count_max="30"
		render_on_grid="1"
		fade_based_on_lifetime="1"
		area_circle_radius.max="24"
		cosmetic_force_create="0"
		airflow_force="0.5"
		airflow_time="1.9"
		airflow_scale="0.15"
		emission_interval_min_frames="1"
		emission_interval_max_frames="1"
		emit_cosmetic_particles="1"
		x_vel_min="-20"
		x_vel_max="20"
		y_vel_min="-20"
		y_vel_max="20"
		is_emitting="1" >
	</ParticleEmitterComponent>
	
</Entity>



